 ![banner_wide_dark](https://cdh8uisthebest.info/ugc/logo.png)
# user generated content
funny project that lets users publish things in a website
**(maybe atleast not in the website, rather in this repo)**
any pull requests can be accepted, as long as it doesnt violate anything
so, why?
1. i wanted to do something basically uh, **_user generated_**
2. github sucks [![Please don't upload to GitHub](https://nogithub.codeberg.page/badge.svg)](https://nogithub.codeberg.page)
3. thats all, really
4. mirrors incase:
[main host](https://cdh8uisthebest.info/ugc)
[cloudflare pages](https://cdh8uugc.pages.dev)
